Collegamento in rete
	standalone.help
Conferma delle informazioni
	confirm.help
Data e ora
	date.help
Differenza rispetto al fuso orario GMT
	timezone.help
Elenco di ricerca DNS 
	dns_searchdomains.help
File del fuso orario
	timezone.help
Funzioni di spostamento
	navigate.help
Fuso orario
	timezone.help
Identificazione del sistema
	sysid.help
Indirizzo IP
	ipaddr.help
Individuazione dei server
	location.help
Interfaccia di rete primaria
	netif.help
Name server
	nsserver.help
Netmask
	netmask.help
Nome di dominio
	domain.help
Nome host
	hostname.help
Profilo LDAP
	ldap_profile.help
Server DNS
	dns_server.help
Servizio di denominazione
	name_service.help
Sottoreti
	subnet.help
